body { 
    color: #7b7b7b;
    font-size: 10px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    /*background-color: #d8d8d8;*/ 
    background-color: #cbcbcb; 
    margin: 0; 
    padding: 0;
}

.home_body { 
    color: #7b7b7b;
    font-size: 10px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    background-color: #b0b0b0; 
    margin: 0; 
    padding: 0;
}

p { }

td { }

.home_background { 
    /* background-image: url(images/background.gif); */ 
    background-repeat: repeat-x; 
}

.inner_background { 
    /*background-image: url(images/background_inner.gif);*/ 
    background-repeat: repeat-x; 
}

.inner_bg { 
    background-repeat: no-repeat; 
}

.applet_note { 
    /*background-image: url(../images/applet_background_note.gif);*/ 
    background-repeat: no-repeat; 
}

.applet_small { 
    /*background-image: url(../images/applet_background.gif); */
    background-repeat: no-repeat; 
}

.signupTextfield { width: 160px; font-size: 10px; margin-top: 6px; }

.large_textfield { width: 301px; height: 125px; font-size: 10px; margin-top: 4px; }

.textfield_text_spacer { padding-top: 6px; }

.textfield_your_music { width: 221px; font-size: 10px; margin-top: 6px; }

.border { border: #7b7b7b 1px solid }

.text_white { color: #7b7b7b; }
.text_red { color: #ff4738; }
.text_normal { color: #7b7b7b; }

.text_highlight { font-size: 10px; color: #ff4738; font-weight: bold; }

a:link { font-size: 10px; color: #ff4738; text-decoration: none; }
a:visited { font-size: 10px; color: #ff4738; text-decoration: none; }
a:hover { font-size: 10px; color: #ff4738; text-decoration: underline; }
a:active { font-size: 10px; color: #ff4738; text-decoration: none; }

a.rollover img {
    border-width: 0;
}

.fieldError {
	font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
	font-size:10px;
	font-weight:normal;
	color: #ff0000;
}

.soundsquare {
}

.button {
    background-color: #f4f4f4; 
    border: #b2b0b0 1px solid; 
    color: #ff4738; 
    font-size: 9px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 0; 
    padding: 0; 
}

.portrait_prev_button {
    background-color: #f4f4f4; 
    border: #b2b0b0 1px solid; 
    color: #ff4738; 
    font-size: 9px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 0; 
    padding: 0; 
}

.portrait_prev_button_disabled {
    background-color: #f4f4f4; 
    border: #b2b0b0 1px solid; 
    color: #f4f4f4; 
    font-size: 9px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 0; 
    padding: 0; 
}

.portrait_next_button {
    background-color: #f4f4f4; 
    border: #b2b0b0 1px solid; 
    color: #ff4738; 
    font-size: 9px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 0; 
    padding: 0; 
}

.portrait_next_button_disabled {
    background-color: #f4f4f4; 
    border: #b2b0b0 1px solid; 
    color: #f4f4f4; 
    font-size: 9px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 0; 
    padding: 0; 
}

.portrait_file_button {
    background-color: #f4f4f4; 
    border: #b2b0b0 1px solid; 
    color: #ff4738; 
    font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 0; 
    padding: 0; 
}

.systemimagenotselected {
    margin: 0; 
    padding: 0; 
    border: 3px solid #f4f4f4;
}

.systemimageselected {
    margin: 0; 
    padding: 0; 
    border: 3px solid #ff4738;
}

.faq_section { 
    color: #7b7b7b;
    font-weight: bold; 
    font-size: 1.5em; font-family: Verdana, Arial, Helvetica, sans-serif; 
    text-decoration: none;
}

.faq_section:hover { 
    color: #7b7b7b;
    font-weight: bold; 
    font-size: 1.5em; font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none; 
}

.faq_subsection { 
    color: #7b7b7b;
    font-weight: bold; 
    font-size: 1.25em; font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none; 
}

.faq_subsection:hover { 
    color: #7b7b7b;
    font-weight: bold; 
    font-size: 1.25em; font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none; 
}

.faq_list { 
    margin-left: 0;
    margin-top: 0;
    padding-left: 1.5em;
}

.faq_question { 
    color: #7b7b7b;
    font-weight: bold; 
}

.faq_answer { 
    color: #7b7b7b;
    font-weight: bold; 
}

.faq_answer:hover { 
    color: #7b7b7b;
    font-weight: bold; 
}

.section_title { 
    color: #7b7b7b;
    font-weight: bold; 
}
